Cargando...

Verificación automática de los requisitos de su equipo para la firma electrónica

Desde esta página se comprobar si su equipo cumple con los requisitos necesarios para poder trabajar con el Gestor de Certificados Electróncios.

Se comprobarán los siguientes elementos:

  • Navegador desde el que se accede. Se recomienda utilizar el navegador Firefox 41.
  • Versión de Java instalada en el equipo superior a 1.6.33
  • Java habilitado en el navegador

NavegadorFirefox 4 o superiores. .
Chrome hasta versión 41.
IExplorer 9 o superiores.
Sistema Operativo Windows XP
Windows 7
Windows 8
MacOS
Ubuntu
Versión de Java1.6+
1.7+
1.8+
Java habilitado en navegador
Firma electrónica Realizar prueba de firma
Avisos
  • Se pueden realizar las firmas electrónicas utilizando AutoFirma. [Pasos instalación AutoFirma]
  • Chrome no está soportado desde la versión 42.
  • Se han detectado problemas de compatibilidad con las versiones de Firefox superiores a la 41. Instale la versión 41 para solucionar este problema. [Ver manual instalación Firefox 41]